.container {
	padding: 0;
	height: auto;
	text-align: left;
}


/*FONO MENU*/
.menu_container {
	display: block;
	height: 36px;
	
/*
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#272528', endColorstr='#0a0809',GradientType=0 ); /* IE6-9 */*/
	width: 90%;
	text-align: left;/**/
	margin-top: 0px;
}
.menu_container a {
	text-decoration: none;
	color: #FFF;
	font-weight:bold;
	display: block;
	height: 36px;
	line-height: 36px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
	font-size:13px;
}

.menu_container a:hover {
	text-decoration: none;
	color: #F90;
	font-weight: 800;
	display: block;
	height: 36px;
	line-height: 36px;
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.075);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.075);
	box-shadow: 0 2px 2px rgba(0,0,0,0.075);
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
}	

	



/*SOBRE MOUSE 2 MENU*/

.menu_container ul {margin: 0;padding: 0;list-style: none;}
.menu_container ul li.current-menu-item { background-color: #ddd;}
.menu_container > ul > li { display: block;float: left;position: relative; padding:0 5px; }


/*FONDO DEL SUBENU*/
.menu_container > ul > li > ul {
	position: absolute;
	display: none;
	border: 1px solid #666;
	top: 100%;
	width: 290px;
	text-align: left;
	word-spacing: 3px;
	background-image: url(../imagenes_site/fondo_menu.png);
	background-repeat: repeat;
	border-radius: 0px 0px 12px 12px;
	-moz-border-radius: 0px 0px 12px 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
}
.menu_container > ul > li:hover > ul { display: block; }
.menu_container > ul > li > ul > li { position: relative; }
.menu_container > ul > li > ul > li > ul { display:none;position: absolute;left: 100%;top: 0;border: 1px solid #eee;width: 140px; }


/*3ER MENU COLOR*/
.menu_container > ul > li > ul > li:hover > ul {
	display: block;
	background-color: #F00;	
}
.menu_container > ul > li > ul > li > ul > li {  }
.content { clear: both; }
.responsive_menu select {
	display: block;
	width: 90%;
	height: 36px;
	line-height: 1.42857;
	color: rgb(85, 85, 85);
	vertical-align: middle;
	background-color: rgb(255, 255, 255);
	background-image: none;
	border: none;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
